<?php

use Faker\Generator as Faker;

$factory->define(App\Models\Catalogs\PaymentTerm::class, function (Faker $faker) {
    $days = $faker->randomDigitNotNull();

    return [
        'created_uid' => \App\Models\Auth\User::all()->random()->id,
        'updated_uid' => \App\Models\Auth\User::all()->random()->id,
        'name' => 'Net ' . $days,
        'days' => $days,
        'sort_order' => 0,
        'status' => $faker->randomElement([1,0]),
    ];
});
